import * as React from 'react';

function FullscreenExit(props) {
    return (React.createElement("svg", Object.assign({ xmlns: "http://www.w3.org/2000/svg", role: "presentation", focusable: "false", fill: "currentColor", viewBox: "0 0 16 16", className: "c-pieIcon c-pieIcon--fullscreenExit", width: "1em", height: "1em" }, props),
        React.createElement("path", { d: "M6.031 1.123 4.72 1.86V4.72H1.766L1.109 6.03h4.922V1.123Z" }),
        React.createElement("path", { d: "m9.969 1.11 1.312.656v2.953h2.859l.737 1.312H9.97V1.11Z" }),
        React.createElement("path", { d: "m14.89 9.969-.656 1.312h-2.953v2.859l-1.312.737V9.97h4.922Z" }),
        React.createElement("path", { d: "m1.123 9.969.737 1.312H4.72v2.953l1.312.657V9.969H1.123Z" })));
}

export { FullscreenExit as default };
